SYMOPS(1)

NAME
symops - print out symmetry operators for a given space group, or print out those symmetry operators that belong to the group, while diagnosing as errors those operators that do not belong to the group.

SYNOPSIS
symops --options P212121

symops --options P212121 -- -y,-x,z -x,y,z

symops --hall -- '-P 2 2'

symops --hall -- '-P 2 2' "-y,-x,z" "-x,y,z"

DESCRIPTION
Print out symmetry operators for a given space group, or print out those symmetry operators that belong to the group, while diagnosing as errors those operators that do not belong to the group.

OPTIONS
-q, --quiet
                  Do not output recognised operator names (default).

-v, --verbose
                  Print out symmetry operators, negate the '-q' option.

--hall Use Hall symbols for lookup

--hermann-mauguin Use Hermann-Mauguin symbols for lookup

--schoenflies Use Schönflies symbols for lookup

--error-messages
                  Print error messages about unrecognised symmetry
                  operators (default).

--no-error-messages
                  Do not print error messages about missing
                  symmetry operators, just return a non-zero
                  status if such are encountered.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report symops bugs using e-mail: cod-bugs@ibt.lt